Avisos
Vaciar todo

Preocupación por actualizar Joomla! a la rama 1.7.0  

 
Manuel
 Manuel
Usuario eminente

Hola chicos,

Mi situación es la siguiente, tengo bastantes webs en Joomla! 1.5 y en breves como aquel que dice se va a dejar de dar soporte a 1.5 por lo que estoy pensando ya en actualizar todas ellas a Joomla! 1.7.

El problema viene cuando pienso en todos los complementos/plugins/modulos que uso, si actualizo todo como pusisteis en vuestro blog me seguirá funcionando sin problemas?

Así que yo recuerde de complementos uso el ninjaxplorer, de plugins el Iyosis Piwik, TrendySocial y algún que otro más.

Mi preocupación es esa, al actualizar se compatibiliza o deja de funcionar?

Muchas gracias.

Citar
Respondido : 18/08/2011 5:45 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Kart_20,

Mi situación es la siguiente, tengo bastantes webs en Joomla! 1.5 y en breves como aquel que dice se va a dejar de dar soporte a 1.5 por lo que estoy pensando ya en actualizar todas ellas a Joomla! 1.7.

Incorrecto, Joomla! 1.5 dejará de tener soporte en Abril de 2012 y aún queda recorrido y en ese periodo saldrán muchas extensiones para la 1.7, aunque mejor tendríamos que hablar para esas fechas de la 2.5 que sera la rama estable en 2012 y LTS (larga duración).

El problema viene cuando pienso en todos los complementos/plugins/modulos que uso, si actualizo todo como pusisteis en vuestro blog me seguirá funcionando sin problemas?

En la primera respuesta viene implícita esta respuesta, pues de aquí a que se pierda por completo el soporte habrán salido todas las extensiones necesarias para la 1.7/2.5 pues es el recorrido natural del CMS:

Así que yo recuerde de complementos uso el ninjaxplorer, de plugins el Iyosis Piwik, TrendySocial y algún que otro más.

NinjaXplorer aún no esta disponible y eXtplorer que funciona perfectamente en Joomla! 1.6 aún no esta bien portado para 1.7 pero supongo que sera cuestión de poco tiempo que lo este.

Para el resto de extensiones paciencia e ir mirando en el JED para ver los cambios a la nueva rama.

En conclusión, estamos ante un proceso inevitable a medio plazo de migración y avance entre ramas, algo que no es nuevo, pues imagino que trabajas con Windows 7 o con Linux en una versión de las últimas o en Mac en una versión moderna y no con versiones de hace 5 o 6 años, pues lo mismo pasa en este CMS.

Saludos

ResponderCitar
Respondido : 18/08/2011 7:03 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Manuel
 Manuel
Usuario eminente

Muchas gracias de nuevo gnumax, doy por resuelto el tema entonces. 🙂

ResponderCitar
Respondido : 18/08/2011 8:30 pm